# docker-compose.yml
#
version: "3.5"
services:
  db:
    build:
      context: docker-db
      dockerfile: Dockerfile
    container_name: container_<db_name>
    env_file:
      - ".env_db_dev"
    image: update_id3.mariadb:10.4.0
    ports:
      # # sudo netstat -ntlp
      - 3306:3306
    volumes:
      - volume_db:/var/lib/mysql
      -  /opt/db_update_id3:/opt/docker-db

  django:
    depends_on:
      - db
    env_file:
      - ".env_django_dev"

volumes:
  volume_db:
